Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4812

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2005-4812
Last Modified 07 Mar 2011 09:29:02
Published 31 Dec 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-4812

Summary

The SISCO OSI stack for Windows, as used by MMS-EASE 7.10 and earlier, AX-S4 MMS 5.01 and earlier, AX-S4 ICCP 3.0103 and earlier, and the ICCP Toolkit for MMS-EASE 4.10 and earlier, allows remote attackers to cause a denial of service (process crash) via certain network traffic, as demonstrated using a Nessus scan.

Vulnerable Systems

Application

  • Sisco Ax-s4 Iccp 3.0103

  • Sisco Ax-s4 Mms 5.01

  • Sisco Iccp Toolkit For Mms-ease 4.10

  • Sisco Mms-ease 7.10


References

CERT-VN - VU#468798

XF - sisco-osi-dos(29072)

VUPEN - ADV-2006-3733

CONFIRM - http://www.sisconet.com/downloads/NESSUS_Vulnerability_Announcement.pdf

BID - 20130

SECUNIA - 22047


Last Updated: 27 May 2016 10:41:26